/* --------------------------------------------------------------------------------
modulos.css: Este archivo contiene los estilos para los modulos de la Plantilla
---------------------------------------------------------------------------------*/

/*.moduletable{
	width:190px;
	margin-bottom:10px;
	overflow:hidden;
	}
*/
/*
.moduletable_modmenunav2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	}
	
/*
.moduletable  h3{
	font-size:24px;
	margin:0 0 15px 0;
	color:#FFF;
	text-transform:uppercase;
	}
*/
